h1 {
	display: none; 
}

h2 {
	font-size: 21pt;
}


h2, h3, h4  {
	font: bold Arial, Helvetica, sans-serif;
       color: #000000; 
}

h3 {
       font-size: 18pt;
  	padding-bottom: 2px;
	padding-top: 2px;
  	border-top: 1px solid #666;  
}

h4 {
       font-size: 10pt;
	color: black;
	margin-top: 1.2em;
	margin-bottom: -6px;
}
h6 {
    margin-top: 1.2em;
    margin-bottom: 0.5em;
    font-size: 8pt;
}

h6 {
  font-style: italic;
}

/*  default paragraph for col 1 of helppage tables (excluding list and blockquote items */

p, ul, ol {
	font-size: 10pt;
}

td.td1 p, td.col1 p {
	margin-left: 1.7em;
}

td.col1 blockquote p, td.td1 blockquote p {
	margin-left: 0;
}

td.td1 li p,td.col1 li p {
	margin-left: 0em;
}

/* default par - col 2 of helppage tables  */

td.col2 p{
	font-size: 8pt;
	padding-left: 20px;
	padding-right: 10px;
}

/* accept td1/td2 or col1/col2 as helppage column classes */
td.td2 p{
	font-size: 8pt;
	padding-left: 20px;
	padding-right: 10px;
}

td.col2 blockquote p, td.td2 blockquote p {
	margin-left: 0;
	padding-left: 0;
}

td.td2 li p, td.col2 li p {
	margin-left: 0em;
	padding-left: 0em;
}

td.td2 li{
;
}

p.note {
  border: 1px solid gray;
  margin: 10px 10px 10px 10px;
  padding: 2px 2px 2px 40px;
  background-image: url("../images/note.png");
  background-position: 10px 2px;
  background-repeat: no-repeat;
  min-height: 24px;
}

p.warn {
  border: 1px solid gray;
  margin: 10px 10px 10px 10px;
  padding: 2px 2px 2px 40px;
  background-image: url("../images/important.png");
  background-position: 10px 2px;
  background-repeat: no-repeat;
  min-height: 24px;
}

p.fixme {
  border: 1px solid gray;
  margin: 10px 10px 10px 10px;
  padding: 2px 2px 2px 40px;
  background-image: url("../images/fixme.png");
  background-position: 10px 2px;
  background-repeat: no-repeat;
  min-height: 24px;
}

td.col2 h1 {
	font: bold 18pt Arial, Helvetica, sans-serif;
	margin-top: 12px;
	color: #000000;
	color: blue;
}



td.col2 ol  { 	font-size: 8pt;
	padding-left: 20px;
	padding-right: 10px;
; margin-left: 20px
 } td.td2 ol  { 	font-size: 8pt;
	padding-left: 20px;
	padding-right: 10px;
; margin-left: 20px
 } td.col2 ul { 
	font-size: 8pt;
	padding-left: 20px;
	padding-right: 10px;
; margin-left: 20px
 } td.td2 ul { 
	font-size: 8pt;
	padding-left: 20px;
	padding-right: 10px;
; margin-left: 20px
 } td.col2 li  { 
;
 } 

h5 { font-weight: bolder ; color: #000000}

h5 { 
    margin-top: 0.25em;
    font-size: 8pt;
; margin-bottom: 0.5em
 } 